<library path="agv_pro_rviz_plugins">

  <class name="agv_pro_rviz_plugins/ChargerTool"
         type="agv_pro_rviz_plugins::ChargerTool"
         base_class_type="rviz_common::Tool">
    <description>A tool used to specify the charging stations goal pose.</description>
  </class>

</library>
